@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

/*↓↓スライダー送りの動き修正↓↓*/
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  transition: 0s;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  transition: 0s;
}

/*↑↑スライダー送りの動き修正↑↑*/
.cf_bx:after {
  content: "";
  clear: both;
  display: block;
}

body {
  background-color: #fff;
  font-size: 15px;
  line-height: 1.8;
  font-family: "Noto Sans Japanese", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo",
    "ＭＳ\ Ｐゴシック", "sans-serif";
}

article ul {
  padding: 0.5em 0 0.5em 2.5em;
  margin: 1.5em 0;
  border: 2px solid #7eae25;
}

article ul li {
  position: relative;
}

article ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: -16px;
  width: 10px;
  height: 2px;
  background: #7eae25;
}

article ol {
  counter-reset: counter-name;
  border: 2px solid #7eae25;
  padding: 0.5em 0 0.5em 1.5em;
  margin: 1.5em 0;
}

article ol li {
  margin: 0;
  list-style: none;
  position: relative;
  padding-left: 20px;
}

article ol li:before {
  counter-increment: counter-name;
  content: counter(counter-name) ".";
  position: absolute;
  left: 0;
  color: #7eae25;
  font-size: 110%;
  font-weight: bold;
}

blockquote {
  background: #232f3e;
  padding: 3em 1em;
  position: relative;
  color: #fff;
}

blockquote:before,
blockquote:after {
  font-size: 600%;
  line-height: 0em;
  color: #fff;
  position: absolute;
}

blockquote:before {
  content: "“";
  left: 0;
  top: 0;
  line-height: 1em;
}

blockquote:after {
  content: "”";
  right: 0;
  bottom: 0;
}

table {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}

table th {
  width: 150px;
  color: #232f3e;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #232f3e;
  background: #eee;
}

table td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #232f3e;
}

pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 3px solid #eee;
  margin: 1em 0;
  padding: 1em;
}

strong,
b {
  font-size: 100%;
}

del {
  text-decoration: line-through;
}

ins {
  display: inline-block;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

a {
  color: #222;
  display: block;
}

a:hover {
  color: #7eae25;
  transition: 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
}

h2,
h3,
h4,
h5,
h6,
.under h1 {
  font-size: 130%;
  margin-bottom: 20px;
}

h2,
.under h1 {
  font-size: 145%;
  color: #fff;
  padding: 8px 6px 10px;
  background: #232f3e;
}

h3,
.under h2 {
  background: #eee;
  padding: 6px 5px;
}

h4,
.under h3 {
  border-bottom: 2px solid #7eae25;
  padding-bottom: 5px;
}

.under h3 {
  margin-top: 40px;
}

h5 {
  border-left: 5px solid #7eae25;
  padding-left: 10px;
  font-size: 120%;
}

h6 {
  border: dotted 1px #7eae25;
  font-size: 100%;
  padding: 5px;
}

strong {
  background: #ff9933;
}

em {
  font-style: normal;
  background: #eee;
}

.container_b {
  max-width: 1010px;
  margin: 0 auto;
  /* overflow: hidden; */
  display: flex;
  justify-content: space-between;
}

header .container_b {
  display: block;
}

.c_wrap>* {
  color: #222;
}

.c_ls {
  max-width: 71%;
  /*720px*/
  float: left;
  padding: 0;
}

@media (max-width: 716px) {
  .c_ls {
    max-width: inherit;
  }
}

.c_rs {
  /*min-*/
  width: 23%;
  /*240px*/
  float: right;
  margin: 0 auto 30px;
  position: sticky;
  top: 0;
  height: fit-content;
}

/* ///////////メイン */

main {
  margin-bottom: 50px;
}

article {
  margin-bottom: 30px;
}

article img {
  max-width: 100%;
  margin-bottom: 10px;
}

.c_harea {
  width: 100%;
  margin: 0 0 15px;
  padding: 0;
  background: #232f3e;
  overflow: hidden;
  border-bottom: solid 1px #ccc;
}

.c_harea .container_b {
  position: relative;
}

.container_b .c_ctitle {
  width: 100%;
  margin: 10px auto;
}

.c_htitle a {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  line-height: 1.3;
}

.c_harea p.c_cp {
  color: #ccc;
  font-size: 70%;
}

.c_sli {}

.sli {}

nav {
  /* position: absolute; */
  bottom: 10px;
  right: 0;
  z-index: 9;
  /* max-width: 70%; */
  width: -webkit-fill-available;
  float: right;
  margin-bottom: 20px;
}

.c_gnv>ul {
  display: flex;
  justify-content: space-around;
}

.c_gnv ul#c_gnv-menu>li {
  display: block;
  position: relative;
  width: 25%;
  border-right: solid 1px #ccc;
  font-size: 13px;
  text-align: center;
}

.c_gnv ul#c_gnv-menu>li:first-child {
  border-left: solid 1px #ccc;
}

#c_gnv-menu li ul.sub-menu {
  display: none;
  position: absolute;
  padding: 0;
  z-index: 9999;
}

.slicknav_menu {
  display: none;
}

#c_gnv-menu li a {
  display: block;
  color: #fff;
}

#c_gnv-menu li a:hover {
  color: #7eae25;
}

.c_main {
  margin: 0 0 40px;
}

.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

img.c_img_main {
  display: block;
  margin: 0 auto 15px;
  border: solid 8px #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}

/*下層リンク・*/

.c_lk img {
  float: left;
  width: 35%;
}

.c_lktop {
  overflow: hidden;
  width: 100%;
}

.c_lktop .c_lk {
  width: 100%;
  overflow: hidden;
  margin: 0 0 30px;
  background: #eee;
  padding: 15px;
}

.c_lktop .c_lk>div {
  float: right;
  width: 63%;
}

.c_lktop .c_lk:nth-of-type(even) img {
  float: left;
}

.c_lktop .c_lk:nth-of-type(even)>div {
  float: right;
}

.c_lktop .c_lk h2 {
  margin: 0 0 10px;
  background: none;
  padding: 0;
  color: #232f3e;
  font-weight: bold;
  font-size: 120%;
}

/*/////////この記事を読むボタン*/

.c_read {
  text-align: center;
  margin: 10px auto 0;
}

.c_read a {
  float: right;
  padding: 0.3em 3em;
  font-size: 90%;
  color: #232f3e;
  background: #fff;
  border: solid 1px #232f3e;
  display: block;
}

.c_read a::before {
  content: "\f105";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
}

.c_read a:hover {
  background: #232f3e;
  color: #fff;
}

/* /////////aside */

aside li>p {
  padding: 3px 10px;
  margin: 0 0 15px;
  background: #232f3e;
  color: #fff;
}

aside li>p::before {
  content: "\f138 ";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #7eae25;
}

aside a {
  padding: 10px 0;
  font-size: 90%;
}

aside img {
  float: left;
  width: 100%;
  margin: 0 0 5px;
}

.side-container_b>li {
  margin: 0 0 40px;
}

/*/////////メニューリンク*/

.c_side_m {
  padding: 0;
}

/*/////////新しい記事リンク*/

.c_side_l {
  padding: 0;
}

.c_side_l a {
  overflow: hidden;
}

.c_side_m li:last-child a,
.c_side_l li:last-child a {
  border: none;
}

/* /////////SNS */

.c_sns_a {
  width: 100%;
  margin: 0 0 40px;
}

.c_sns_b {
  padding: 0;
  margin: 15px 0;
}

.c_sns_a>div {
  text-align: center;
}

.c_sns_c {
  text-align: left;
  color: #fff;
  display: block;
  background: #7eae25;
  padding: 3px 10px;
  box-sizing: border-box;
}

.c_sns_c::before {
  content: "\f138 ";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #232f3e;
}

.c_sns_d {
  width: 100%;
  box-sizing: border-box;
  margin: 0 0 10px;
}

.c_sns_d:last-child {
  margin: 0;
}

.c_sns_d .fa {
  font-weight: bold;
}

.c_sns_e {
  display: block;
  text-align: center;
  color: #fff !important;
  font-size: 14px !important;
  padding: 4px 0 !important;
  box-sizing: border-box;
  text-decoration: none;
}

.c_sns_e:hover {
  text-decoration: none !important;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* SNSごとの背景色 */

#twitter {
  background-color: #00acee;
}

#hatena {
  background-color: #2d4c86;
}

#facebook {
  background-color: #3b5998;
}

#ggl-plus {
  background-color: #dd4b39;
}

/*/////////おすすめリンク */

.c_lkb {
  display: table;
  width: 100%;
  border: solid 1px #7eae25;
}

.c_lkb h2 {
  color: #fff;
  vertical-align: middle;
  background: #7eae25;
  text-align: center;
  width: 25%;
  display: table-cell;
  vertical-align: middle;
}

.c_lkb h2::before {
  content: none;
}

.c_lkb h3 {
  margin: 0 0 3px;
  background: none;
  padding: 0;
  border-left: solid 5px #7eae25;
  border-bottom: solid 1px #7eae25;
  position: relative;
}

.c_lkb h3 a {
  padding: 0 0 5px 10px;
  display: block;
}

.c_lkb h3 a::after {
  content: ">";
  position: absolute;
  right: 10px;
}

.c_lkb p {
  font-size: 90%;
}

.c_lkb a {
  text-align: left;
}

.c_lk_in {
  margin: 15px 15px;
}

/* /////////footer */

footer {
  position: relative;
  background: #232f3e;
  padding: 30px 0 0;
  z-index: 9;
}

footer .container_b p {
  margin: 0 0 10px;
  color: #fff;
}

footer .container_b p::before {
  content: "\f138 ";
  font-family: FontAwesome;
  margin: 0 0.5em 0 0;
  color: #7eae25;
}

footer a {
  font-size: 85%;
  float: left;
  color: #fff;
  font-size: 85%;
  padding: 5px 10px 0;
  margin: 0 0 5px;
  border-right: solid 1px #ccc;
}

.c_ftm ul li:last-child a {
  border: none;
}

footer .container_b {
  margin: 0 auto 30px;
}

.c_ftc {
  padding: 1em;
  font-size: 65%;
  text-align: center;
  color: #ccc;
  background: #131a22;
}

.c_ftm {
  width: 100%;
  overflow: hidden;
  margin: 0 0 20px;
}

.c_ftm ul {
  width: 100%;
  margin: 0 0 0 2em;
}

p.back_top a {
  background: #131a22 none repeat scroll 0 0;
  border: none;
  bottom: 20px;
  color: #7eae25;
  font-size: 46px;
  height: 60px;
  line-height: 42px;
  position: absolute;
  right: 40px;
  text-align: center;
  width: 60px;
  z-index: 100;
}

/* /////////under */

.c_nf {
  font-size: 180%;
  color: #999;
}

/* /////////pan nav */

.c_pan {
  margin-bottom: 10px;
}

.c_pan a {
  display: inline;
  font-size: 85%;
}

.c_pan font {
  color: #ccc;
}

/*下層などflex内で要素が増える時*/
.container_b.c_wrap.cf_bx:has(.c_pan) {
  flex-wrap: wrap;
}

/*パンくずが含まれる時のみ*/
.c_pan {
  width: 100%;
}

/*パンくず*/